#!/bin/sh
# autopkgtest check: Run upstream tests
# Author: Nathan Teodosio <nathan.teodosio@canonical.com>

set -ex

TEST_FILE="./tests/t1.webp" ./obj*/tests/t1
TEST_FILE="./tests/t2.webp" ./obj*/tests/t2
TEST_FILE="./tests/t3.webp" ./obj*/tests/t3
TEST_FILE="./tests/t3.webp" ./obj*/tests/t4
TEST_FILE="./tests/t5.webp" ./obj*/tests/t5
TEST_FILE="./tests/t1.webp" ./obj*/tests/t6
